/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Άκυρο";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Αλλαγή καταλόγου";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Εισαγωγή ονόματος διαδρομής στη λίστα:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Μετάβαση";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Μετάβαση σε φάκελο";

